p, .header{
  text-align: center;
  background-color: var(--mainBlack);
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
  margin: 0;

}

.mat-table {
  width: 100%;

  .mat-column-registrationDate, .mat-column-lastTransaction, .mat-column-connections, .mat-column-profit {
    justify-content: center;
  }
}

.card-container{
  width: 100%;
  overflow: auto;

  .mat-card{
    border-style: solid;
    border-width: 1px;
    border-color: var(--mainBlack);
    margin-bottom: 10px;
  }

  .card-element {
    border-bottom: 1px solid lightgray;
    margin-bottom: 5px;
    padding-bottom: 5px;
    align-items: center;
  }
}


